@font-face {
  font-family: 'Mona Sans';
  src: url('../src/fonts/MonaSansVariable.ttf') format('truetype');
  font-weight: 200 900;
  font-stretch: 75% 125%;
  font-display: swap;
}
body{
   background-color: #f7f7f7;
}
*{
   margin:0;
   padding: 0;
   font-family: "Mona Sans", sans-serif;
}
h1{
   font-weight: 600;
   letter-spacing: -.1rem;
   font-stretch: 120%;
   font-style: normal;
}
h3{
   font-weight: 400;
   font-stretch: 120%;
   font-style: normal;
}
header{
   width: 100%;
   height: 4rem;
   display: flex;
   justify-content: center;
   align-items: flex-start;
   }
   header>div{
      width: calc(100% - 50px);
      display: flex;
      justify-content: space-between;
      height: 100%;
      align-items: center;
   }
#logo{
   position: relative;
   display: flex;
   flex-wrap: nowrap;
}
#logo>span{
   font-size: 1.25rem;
   position: relative;
   left: .2rem;
   top: .17rem;
}



main{
   width: 100%;
}
#landing{
   width: 100%;
   height: calc(100dvh - 4rem);
   display: flex;
   justify-content: center;
   }
   #landing>div{
      width: calc(100% - 50px);
      display: flex;
      justify-content: center;
      align-items: center;
      }
      #landing>div>h3{
         text-align: center;
         position: relative;
         top: -4rem;
      }














/**/
